<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../spring-framework/spring-framework-5.0.x/spring-tuling-autoconfiguration/src/main/resources/mybatis.properties" charset="UTF-8" />
  </component>
</project>